#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: haddock-library
version: 1.2.1
id: haddock-library-1.2.1-04196af7a4ead632264b7dd155bd55ea
key: haddo_6rFKURNqZiZKeKHZfpv3RU
license: BSD3
maintainer: Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
stability: experimental
homepage: http://www.haskell.org/haddock/
synopsis: Library exposing some functionality of Haddock.
description:
    Haddock is a documentation-generation tool for Haskell
    libraries. These modules expose some functionality of it
    without pulling in the GHC dependency. Please note that the
    API is likely to change so specify upper bounds in your
    project if you can'\''t release often. For interacting with Haddock
    itself, see the ‘haddock’ package.
category: Documentation
exposed: True
exposed-modules:
    Documentation.Haddock.Parser Documentation.Haddock.Parser.Monad
    Documentation.Haddock.Types Documentation.Haddock.Doc
hidden-modules: Data.Attoparsec Data.Attoparsec.ByteString
                Data.Attoparsec.ByteString.Buffer Data.Attoparsec.ByteString.Char8
                Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Combinator
                Data.Attoparsec.Internal Data.Attoparsec.Internal.Fhthagn
                Data.Attoparsec.Internal.Types Data.Attoparsec.Number
                Documentation.Haddock.Parser.Util Documentation.Haddock.Utf8
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/haddock-library-1.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/haddock-library-1.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/haddock-library-1.2.1
hs-libraries: HShaddock-library-1.2.1-6rFKURNqZiZKeKHZfpv3RU
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/haddock-library-1.2.1/html/haddock-library.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/haddock-library-1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
